body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}
body {
	background-color: #F0EAED;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
a {
	color: #00CC00;
}
a:link {
	text-decoration: none;
	color: #669900;
}
a:visited {
	text-decoration: none;
	color: #669900;
}
a:hover {
	text-decoration: none;
	color: #3366CC;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	color: #6699FF;
}
h2 {
	font-size: 18px;
	color: #339900;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
}
.text_border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: normal;
	border-bottom: 1px dotted #669900;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	color: #669900;
	letter-spacing: 0px;
}
.style1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	letter-spacing: 0px;
	}
.section_description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #3366CC;
	letter-spacing: 0px;
	text-transform: none;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #3366CC;
	padding-right: 15px;
}
#footer {
	padding-left: 15px;
	border-top: solid #000000 1px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content {
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 15px;
}
#line {
	border: solid #94C22E 1px;
	padding: 10px;
	background-color: #F0EAED;
}
#navigation {
	height: 30px;
	width: 900px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
}
#navigation ul#navigation li {
	display: inline;
}
#navigation ul#navigation li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	height: 30px;
	text-align: left;
	text-indent: 0px;
	margin-left: 35px;
	text-transform: none;
	letter-spacing: 0px;
}
#navigation ul#navigation li a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	color: #3366CC;
	font-size: 15px;
	font-weight: normal;
	height: 30px;
	text-align: left;
	text-indent: 0px;
	margin-left: 35px;
	text-transform: none;
	letter-spacing: 0px;
}
